
Sistema Integrado de Radar - Task #961

Milestone # 1069 (Closed): Modulo web del ABS

Actualizar status de modulos ABS con subproceso

04/27/2017 10:47 PM - Fiorella Quino

Status: Closed Start date: 10/16/2017

Priority: Normal Due date: 12/01/2017

Assignee: Fiorella Quino % Done: 70%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Refrescar la página autómaticamente una vez que el sistema tiene el status de todos los módulos ABS.

Usar task de celery

History

#1 - 08/22/2017 02:38 PM - Fiorella Quino

- Status changed from New to In progress

- Target version changed from Versión 1.0 to Versión 2.0

- Parent task changed from #714 to #1069

#2 - 09/07/2017 09:21 PM - Fiorella Quino

- Due date changed from 06/01/2017 to 12/01/2017

- Start date changed from 04/21/2017 to 10/16/2017

#3 - 03/22/2018 07:12 AM - Juan Carlos Espinoza

- Status changed from In progress to Closed
